# Uses of Interface
org.springframework.jndi.JndiCallback

Packages that use JndiCallback
Package
Description
org.springframework.jndi
The classes in this package make JNDI easier to use, facilitating the accessing of configuration stored in JNDI, and provide useful superclasses for JNDI access classes.

## Uses of JndiCallback in org.springframework.jndi

Methods in org.springframework.jndi with parameters of type JndiCallback
Modifier and Type
Method
Description
`<T> T`
JndiTemplate.`execute(JndiCallback<T> contextCallback)`
Execute the given JNDI context callback implementation.